@charset "utf-8";

/* Regist Common
=========================================*/
#contents.registArea h2 {
	line-height: 0;
	margin-bottom: 40px;
}
#contents.registArea h3 {
	color: #000000;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 13px;
}
#contents.registArea h4 {
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 10px;
}
	#contents.userArea h4 img {
		margin-top:2px;
	}
#contents.registArea #userStep{
	background-color:#eeede9;
	text-align: center;
	margin-bottom:40px;
}
#contents.registArea .dvContentsInfo {
	background: #ececec;
	margin-bottom: 20px;
	padding: 15px 25px;
}
	#contents.registArea .dvContentsInfo p {
		color: #000000;
		line-height: 1.8;
	}
#contents.registArea .necessary{
	color: #ff0000;
	padding: 0px 4px;
}
#contents.registArea .notes{
	font-size:10px;
}
#contents.registArea .inputError{
	color: #ff0000;
	display: none;
	padding-top: 3px;
}

/* User 規約
=========================================*/
#contents.registArea .dvRegulation {
	padding:0px 10px;
	border-style:solid;
	border-width:1px;
	border-color:#b2b48f;
	overflow-x:hidden;
	overflow:auto;
	height:180px;
}
	#contents.registArea .dvRegulation h4 {
		margin: 0;
		padding: 15px 0;
	}
	#contents.registArea .dvRegulation .level1 {
		margin-left: 1.5em;
		text-indent: -1.5em;
	}
	#contents.registArea .dvRegulation ul {
		margin-left: 1.5em;
	}
	#contents.registArea .dvRegulation ul li {
		margin-left: 1.5em;
		text-indent: -1.3em;
		
	}

/* User table
=========================================*/
#contents.registArea table{
	width:100%;
	padding:0;
	margin:5px 0 10px 0;
	border-spacing:0;
	empty-cells:show;
	border-collapse:collapse;
}
	#contents.registArea table th{
		border:1px solid #b2b48f;
		background-color:#eeede9;
		padding:5px 6px;
		text-align:left;
		width:170px;
	}
	#contents.registArea table td{
		border:1px solid #b2b48f;
		background-color:#fafaf9;
		padding:5px 6px;
		text-align:left;
	}
#contents.registArea table table{
	padding:0;
	margin:0;
	border:none;
	border-top-width:0px;
	border-spacing:0;
	width:auto!important;
}
	#contents.registArea table table th{
		border:none;
		border-top-width:0px;
		padding:0px;
		margin:0px;
		font-weight:normal;	
	}
	#contents.registArea table table td{
		border:none;
		border-top-width:0px;
		padding: 0;
		margin:0px;
		text-align:left;
	}

/* User form parts
=========================================*/
#contents.registArea input,
#contents.registArea select {
	margin: 0 5px 0 2px;
	padding: 2px;
}
	#contents.registArea label {
		margin-right: 5px;
	}
	#contents.registArea label input {
		margin: 0 0 0 2px;
	}

/* User form btns
=========================================*/
#contents.registArea .dvUserBtnBox{
	margin:0px;
	padding:20px 0;
}
	#contents.registArea .dvUserBtnBox p{
		text-align:center;
	}

/* User form complete
=========================================*/
#contents.registArea .completeInfo{
	text-align:center;
	padding:15px;
	background-color:#ececec;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-color:#b2b48f;
	line-height:1.7;
}
#contents.registArea .receptionInfo{
	text-align:center;
	padding:15px;
	line-height:1.7;
}
/*----------------------------------------------------------------------------------------------
 会員特典
-----------------------------------------------------------------------------------------------*/
#contents.registArea{
}
		#contents.registArea .regist-clm {
			margin-left: 90px;
			width: 800px;
		}
			#contents.registArea .regist-clm .regist-left {
				float: left;
				width: 392px;
			}
			#contents.registArea .regist-clm .regist-right {
				float: right;
				width: 392px;
			}
			#contents.registArea .regist-clm .regist-box {
				background: url(../../regist/images/img_regist_bg.gif) no-repeat;
				margin-bottom: 20px;
				width: 392px;
				height: 139px;
			}
				#contents.registArea .regist-clm .regist-box h5 {
					border-left:none;
					margin:0px;
					padding: 4px 10px 15px 10px;
				}
				#contents.registArea .regist-clm .regist-box p {
					color: #ffffff;
					padding: 0 15px 0 15px;
				}
				#contents.registArea .regist-clm .regist-box p.regist-tx {
					color: #ffffff;
					padding-bottom: 10px;
				}
				#contents.registArea .regist-clm .regist-box a {
					background: url(../../regist/images/link_arr2.gif) 0 center no-repeat;
					color: #ffffff;
					padding-left: 12px;
				}